@import url("./css/bootstrap.min.css");
@import url("./css/font-awesome.min.css");
@import url("./css/owl.theme.default.min.css");
@import url("./css/owl.carousel.min.css");
@import url("./css/reset-style.css");
@import url("./css/menu.css");
:root {
    --clr-green-dark: #17ad54;
    --clr-dark-dark: #393939;
    --clr-gray-lite: #717171;
    --clr-gray-dark: #646363;
    --clr-white-light: #fff;
    --clr-black-dark: #000;
    --font-Poppins: 'Poppins';
    --font-Open-Sans: 'Open Sans';
    --font-Titillium-web: 'Titillium Web';
    /*  --clr-blue-gradient: linear-gradient(90deg, rgba(81, 29, 229, 1) 0%, rgba(9, 144, 252, 1) 100%); */
    font-size: 62.5%;
}

body {
    font-family: var(--font-Titillium-web);
    font-weight: normal;
    font-size: 1.8rem;
    color: var(--clr-gray-dark);
    overflow-x: hidden;
}

p:empty,
pre:empty {
    display: none;
}

p,
ul,
ol {
    font-family: var(--font-Titillium-web);
    font-weight: normal;
    color: var(--clr-gray-line);
    font-size: 1.8rem;
    letter-spacing: normal;
}


/* global style */

.roundBtn {
    background: var(--clr-green-dark);
    font-family: var(--font-Poppins);
    font-size: 1.5rem;
    -webkit-border-radius: 3px;
    -moz-border-radious: 3px;
    border-radius: 3px;
    color: var(--clr-white-light);
    padding: 15px 35px;
    font-weight: normal;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    border: 1px solid var(--clr-green-dark);
}

.roundBtn:hover {
    color: var(--clr-green-dark);
    background: var(--clr-white-light);
    border: 1px solid var(--clr-green-dark);
}

.resetStyle {
    list-style: none;
    padding: 0;
    margin: 0;
}

.greenText {
    color: var(--clr-green-dark);
    font-weight: 600;
}

.greyText {
    color: var(--clr-gray-dark);
    font-weight: 600;
}

h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
}

p a {
    color: var(--clr-orange);
}

.main-Title {
    font-size: 4.4rem;
    color: var(--clr-gray-dark);
    font-weight: normal;
    margin-bottom: 30px;
}

.sub-Title {
    font-size: 2.8rem;
    color: var(--clr-gray-dark);
    font-weight: normal;
    margin-bottom: 30px;
}

.sub-Title-sub {
    font-size: 2.6rem;
    color: var(--clr-dark-dark);
    font-weight: 600;
    margin-bottom: 30px;
}

.halfRow {
    width: 48%;
}

.mr-b-15 {
    margin-bottom: 25px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.boldText {
    color: var(--clr-gray-lite);
    font-weight: bold;
}


/* =======================================
////////////////// Header  \\\\\\\\\\\\\\
========================================== */

.header-wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 10px 0;
}

.site-branding,
.site-header-menu,
.header-image {
    margin-top: 0;
    margin-bottom: 0;
}

header .main-navigation li a,
header .main-navigation li.current-menu-item a {
    text-transform: uppercase;
    font-weight: normal;
    font-family: var(--font-Poppins);
    font-size: 1.6rem;
    color: var(--clr-gray-dark);
    padding: 9px 25px;
    border: 1px solid var(--clr-white-light);
}

header .main-navigation li {
    margin-left: 5px;
}

header .main-navigation li:first-child {
    margin-left: 0;
}


/* header .main-navigation li a:hover,
header .main-navigation li a.active {
    color: var(--clr-green-dark);
    border: 1px solid var(--clr-green-dark);
    font-weight: normal;
}
 */

header ul.primary-menu li a.active {
    color: var(--clr-green-dark);
    border: 1px solid var(--clr-green-dark);
    font-weight: normal;
}

header .main-navigation {
    padding: 26px 0;
}


/* ====================================================
////////////////////// Banner \\\\\\\\\\\\\\\\\\
====================================================== */

.banner-slider .item {
    min-height: 700px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
}

.banner-slider .owl-prev .feedback-custom-nav-prev::after {
    content: "\f104";
    display: inline-block;
    font-family: FontAwesome;
    color: var(--clr-white-light);
    background: var(--clr-blue-dark);
    font-size: 2rem;
    padding: 12px 18px;
    line-height: normal;
    transition: 0.3s;
}

.banner-slider .owl-next .feedback-custom-nav-next::after {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    color: var(--clr-white-light);
    background: var(--clr-blue-dark);
    font-size: 2rem;
    padding: 12px 18px;
    line-height: normal;
    transition: 0.3s;
}

.banner-slider .owl-next:hover .feedback-custom-nav-next::after,
.banner-slider button.owl-prev:hover .feedback-custom-nav-prev::after {
    background: var(--clr-orange);
}

.banner-slider .owl-dots {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 50px;
}

.banner-slider .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    background: var(--clr-white-light);
    border: 3px solid var(--clr-white-light);
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
}

.banner-slider .owl-dots .owl-dot.active span {
    background: var(--clr-green-dark) !important;
}

.banner-slider button.owl-prev {
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 !important;
    line-height: normal;
}

.banner-slider button.owl-next {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 !important;
    line-height: normal;
}

.banner-slider .banner-cont {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: left;
}

.banner-slider .banner-cont h2 {
    color: var(--clr-white-light);
    font-family: var(--font-Titillium-web);
    font-size: 4.8rem;
    text-transform: uppercase;
    margin-bottom: 10px;
    max-width: 600px;
    font-weight: 600;
}

.banner-slider.owl-theme .owl-nav {
    margin-top: 0;
}

.banner-slider .buton-wrap {
    margin-top: 50px;
}


/* down arrow */

.bnrWrap {
    position: relative;
}

.arrow {
    text-align: center;
    position: absolute;
    left: 50%;
    bottom: -47px;
    z-index: 9;
    transform: translateX(-50%);
}

.arrow:before {
    content: "";
    display: block;
    text-align: center;
    width: 60px;
    height: 60px;
    background: #ffffff;
    border-radius: 5px;
    transform: rotate(45deg);
}

.arrow-Img {
    width: 12px;
    height: 15px;
    background: url(images/arrow-img-1.jpg) no-repeat;
    background-size: contain;
    display: block;
    margin: auto;
}

a {
    color: var(--clr-white-light);
    text-decoration: none;
}

.arrow {
    text-align: center;
}

.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-30px);
    }
    60% {
        transform: translateY(-15px);
    }
}


/* ====================================================
////////////////////// About section \\\\\\\\\\\\\\\\\\
====================================================== */

.about-section {
    padding-top: 80px;
    padding-bottom: 80px;
    display: flex;
    align-items: center;
}

.about-section .main-Title {
    position: relative;
    padding-bottom: 75px;
    margin-bottom: 0;
}

.about-section .main-Title::before {
    content: "";
    display: block;
    width: 180px;
    height: 1px;
    background: var(--clr-dark-dark);
    position: absolute;
    left: 0;
    bottom: 48px;
}

.about-section .main-Title::after {
    content: "";
    display: block;
    width: 120px;
    height: 1px;
    background: var(--clr-dark-dark);
    position: absolute;
    left: 0;
    bottom: 38px;
}

.about-section .main-Title {
    position: relative;
}

.about-section p {
    font-family: var(--font-Open-Sans);
}

.about-section .vc_single_image-wrapper img {
    border-radius: 50%;
}

.about-section .vc_single_image-wrapper::after {
    content: "";
    border: 30px solid rgba(23, 173, 84, .5);
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 100%;
    min-width: 444px;
    min-height: 444px;
    mix-blend-mode: overlay;
}


/* ====================================================
////////////////////// service-pricing-section \\\\\\\\
====================================================== */

.service-pricing-section {
    padding: 60px 0;
}

.service-pricing-section h2,
.service-pricing-section h3,
.service-pricing-section h4 {
    text-align: center;
}

.service-pricing-section .main-Title {
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 20px;
}

.service-pricing-section .main-Title::before {
    content: "";
    display: block;
    width: 180px;
    height: 1px;
    background: var(--clr-dark-dark);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 10px;
}

.service-pricing-section .main-Title::after {
    content: "";
    display: block;
    width: 120px;
    height: 1px;
    background: var(--clr-dark-dark);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0px;
}

.service-pricing-section p.sub-Title-sub {
    font-size: 1.8rem;
    font-weight: bold;
}

.service-pricing-section p.sub-Title-sub::after {
    content: "";
    width: 67px;
    height: 1px;
    background: var(--clr-green-dark);
    display: block;
    margin-top: 10px;
}

.service-pricing-section .vc_single_image-wrapper {
    margin-bottom: 20px;
}


/* ====================================================
////////////////////// Pay Online section \\\\\\\\\\\\\\\\\\
====================================================== */

.pay-online-section {
    padding-top: 130px;
    padding-bottom: 100px;
}

.pay-online-section:after {
    content: "";
    display: block;
    background: url(images/right-man-image.png) no-repeat;
    position: absolute;
    bottom: 0;
    right: 20%;
    width: 362px;
    height: 500px;
}

.pay-online-section .contWrap {
    max-width: 670px;
}

.pay-online-section .greyText,
.pay-online-section .greenText {
    font-size: 3.4rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.pay-online-section p {
    font-size: 2.2rem;
    color: var(--clr-dark-dark);
    font-weight: 600;
    margin: 20px 0;
}


/* ====================================================
////////////////////// Footer \\\\\\\\\\\\\\\\\\
====================================================== */

footer .footer-top {
    padding: 60px 0;
    background: var(--clr-green-dark);
}

footer .footer-top h2 {
    font-size: 4.4rem;
    color: var(--clr-white-light);
    position: relative;
    padding-bottom: 75px;
}

footer .footer-top h2::before {
    content: "";
    display: block;
    width: 180px;
    height: 1px;
    background: var(--clr-white-light);
    position: absolute;
    left: 0;
    bottom: 48px;
}

footer .footer-top h2::after {
    content: "";
    display: block;
    width: 120px;
    height: 1px;
    background: var(--clr-white-light);
    position: absolute;
    left: 0;
    bottom: 38px;
}

footer .footer-top .resetStyle li,
footer .footer-top .resetStyle li a {
    color: var(--clr-white-light);
    font-family: var(--font-Open-Sans);
}

.resetStyle li a {
    box-shadow: none;
    text-decoration: none;
}

footer .footer-top .social-icon .resetStyle li {
    display: inline-block;
    margin-right: 15px;
}

footer .footer-top .social-icon {
    margin-top: 20px;
}

footer .footer-top .social-icon .resetStyle li:last-child {
    margin-right: 0px;
}

footer .copy-right {
    background: var(--clr-black-dark);
    padding: 7px 0;
}

footer .copy-right p {
    text-align: center;
    color: #969696;
}

.formRow {
    display: flex;
    justify-content: space-between;
}

.formField {
    border-radius: 0;
    padding: 12px 15px !important;
    background: transparent !important;
    border: 1px solid var(--clr-white-light) !important;
    color: var(--clr-white-light) !important;
    font-size: 1.4rem;
    font-family: var(--font-Open-Sans) !important;
    font-weight: normal;
}

input.wpcf7-form-control.wpcf7-submit {
    padding: 15px 40px;
    background: var(--clr-white-light);
    color: var(--clr-green-dark);
    border-radius: 3px;
    font-family: var(--font-Poppins);
    font-size: 1.4rem;
    letter-spacing: 0.1rem;
    font-weight: normal;
}

input[type="text"]::placeholder,
input[type="email"]::placeholder,
input[type="tel"]::placeholder,
textarea::placeholder {
    border-radius: 0 !important;
    color: var(--clr-white-light) !important;
    font-size: 1.4rem;
    font-family: var(--font-Open-Sans) !important;
    font-weight: normal;
}

textarea {
    max-height: 80px;
}

.formRow.btnRow {
    display: flex;
    justify-content: center;
}


/* form */

.wpcf7-form label {
    font-size: 1.6rem !important;
    font-family: var(--font-Titillium-web) !important;
    font-weight: 600;
    color: var(--clr-white-light);
}

.pum-theme-61 .pum-container,
.pum-theme-lightbox .pum-container {
    padding: 18px;
    border-radius: 3px;
    border: 8px solid #ccc;
    box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00);
    background-color: var(--clr-green-dark);
}

div.wpcf7-mail-sent-ok {
    border: 2px solid var(--clr-white-light);
    background: var(--clr-white-light);
    text-align: center;
    color: green;
    font-family: var(--font-Titillium-web) !important;
}

span.wpcf7-not-valid-tip {
    color: red;
    font-size: 1em;
    font-weight: normal;
    display: block;
    background: #fff;
    font-size: 14px;
    font-family: var(--font-Titillium-web) !important;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: 2px solid var(--clr-white-light);
    background: var(--clr-white-light);
    text-align: center;
    color: red;
    font-family: var(--font-Titillium-web) !important;
}


/* ====================================================
////////////////////// Responsive \\\\\\\\\\\\\\\\\\
====================================================== */

@media only screen and (max-width: 1600px) {
    .pay-online-section:after {
        right: 16%;
    }
}

@media only screen and (max-width: 1366px) {
    .pay-online-section:after {
        right: 5%;
    }
    .banner-slider .item {
        min-height: 600px;
    }
}

@media only screen and (max-width: 1024px) {
    .pay-online-section:after {
        right: 0;
    }
    .banner-slider .item {
        min-height: 530px;
    }
}

@media only screen and (max-width: 1024px) {
    .pay-online-section:after {
        display: none;
    }
    .banner-slider .banner-cont h2 {
        font-size: 4.2rem;
    }
}

@media only screen and (max-width: 991px) {
    header .container,
    footer .container {
        max-width: 100%;
    }
    .banner-slider .banner-cont h2 {
        font-size: 3.8rem;
    }
}

@media only screen and (max-width: 909px) {
    .header-wrap {
        display: flex;
        align-items: center;
    }
    header .main-navigation li {
        margin-left: 0;
    }
    header .main-navigation li a {
        border: none;
    }
}

@media only screen and (max-width: 767px) {
    .banner-slider .banner-cont h2 {
        font-size: 3.2rem;
    }
    .about-section {
        display: flex;
        flex-direction: column;
    }
    .about-section .vc_col-sm-7 {
        margin-top: 50px;
    }
    .banner-slider .item {
        min-height: 400px;
    }
    .custom-logo {
        max-width: 120px;
    }
    .sub-Title-sub {
        text-align: center;
        margin-bottom: 30px !important;
    }
    .margin-bottom-40 {
        margin-bottom: 0;
    }
    .service-pricing-section p.sub-Title-sub::after {
        margin: 10px auto 0;
    }
    .container {
        max-width: 100%;
    }
    .about-section .wpb_single_image.vc_align_left {
        text-align: center !important;
    }
    .pay-online-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .service-pricing-section {
        padding: 60px 0 40px;
    }
    .footer-top .row {
        flex-direction: column;
    }
    .footer-top .row .col.col-md-4 {
        margin-bottom: 30px;
    }
    .owl-nav {
        display: none;
    }
    .pay-online-section .greyText,
    .pay-online-section .greenText {
        font-size: 3rem;
    }
    .main-Title {
        font-size: 4rem;
    }
}

@media only screen and (max-width: 480px) {
    .banner-slider .banner-cont {
        width: 90%;
    }
    .pum-container .halfRow {
        width: 100%;
    }
    .pum-container .formRow {
        flex-direction: column;
    }
    .pum-container .formRow .halfRow:first-child {
        margin-bottom: 25px;
    }
    .main-Title {
        font-size: 3.6rem;
    }
}

@media only screen and (max-width: 360px) {
    .banner-slider .banner-cont h2 {
        font-size: 2.6rem;
    }
    .main-Title {
        font-size: 3.4rem;
    }
    .pay-online-section .greyText,
    .pay-online-section .greenText {
        font-size: 2.4rem;
    }
}